package de.avatic.lcc.service;

import de.avatic.lcc.dto.configuration.nodes.userNodes.LocateNodeDTO;
import org.springframework.stereotype.Service;

@Service
public class GeoApiService {


    public LocateNodeDTO locate(String address) {
        //TODO implementation missing
        return null;
    }

}
